/*.publi_luto_horizontal > div:after, .publi_luto_vertical > div:after{content:'^ Publicitat ^';}*/


/* fuentes */
/* cuerpo de texto */
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Roman.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Italic.woff') format('woff'); font-weight: normal; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Medium.woff') format('woff'); font-weight: 300; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Medium-Italic.woff') format('woff'); font-weight: 300; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Semibold.woff') format('woff'); font-weight: 500; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Semibold-Italic.woff') format('woff'); font-weight: 500; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Bold.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Bold-Italic.woff') format('woff'); font-weight: 700; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Black.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Black-Italic.woff') format('woff'); font-weight: 900; font-style: italic;font-display: swap; }

/* cuerpos intermedios */
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Light.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Light-Italic.woff') format('woff'); font-weight: 100; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Roman.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Italic.woff') format('woff'); font-weight: normal; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Medium.woff') format('woff'); font-weight: 300; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Medium-Italic.woff') format('woff'); font-weight: 300; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Semibold.woff') format('woff'); font-weight: 500; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Semibold-Italic.woff') format('woff'); font-weight: 500; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Bold.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Bold-Italic.woff') format('woff'); font-weight: 700; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Black.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Deck'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Deck/Majrit-Deck-Black-Italic.woff') format('woff'); font-weight: 900; font-style: italic;font-display: swap; }

/* titulares */
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Light.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Light-Italic.woff') format('woff'); font-weight: 100; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Roman.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Italic.woff') format('woff'); font-weight: normal; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Medium.woff') format('woff'); font-weight: 300; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Medium-Italic.woff') format('woff'); font-weight: 300; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Semibold.woff') format('woff'); font-weight: 500; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Semibold-Italic.woff') format('woff'); font-weight: 500; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Bold.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Bold-Italic.woff') format('woff'); font-weight: 700; font-style: italic;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Black.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Black-Italic.woff') format('woff'); font-weight: 900; font-style: italic;font-display: swap; }


/* quitar de editor bloques que no van a utilizar */
/*
.page-portal-cat #bloque_apertura_tres_columnas,
.page-portal-cat #bloque_actualidad_destacadas,
.page-portal-cat #bloque_actualidad_cierre,
.page-portal-cat #bloque_actualidad_cierre_2 { display:none; }*/

/* Estilos el pasi Cat */

a { color: #24B6FF; }

.alertas { display: none; }

/* cabecera */ 

.cabecera__envoltorio {
	background:#000;
}

.cabecera {
	background:#000;
}

.cabecera-superior,
.contenedor_centro .ediciones .activo a {
	color:#fff;
	font-weight: 700;
}

.cabecera-superior__interior {
	border-color:#464646;
}

.contenedor_centro .ediciones li a {
	color:#fff;
	font-weight: 100;
}

.contenedor_centro .ediciones .activo a:after {
	background:white;
}

.contenedor_derecha .navegacion-sucripcion ul .suscribete a {
	background-color: #202020; 
	border:none;
}

[class^="boton_"]:before {
	color: white;
}

.navegacion-sucripcion ul .newsletter a{color:#fff;}

.elpais-navegacion:before {
	background-color:#464646;
}

/* menu */
	.elpais-menu__interior { border-bottom: none; }
	.boton_elpais-menu span { background: white;}
	.boton_elpais-menu span:nth-child(2),
	.boton_elpais-menu span:nth-child(3) { width: 30%; }
	.elpais-menu__interior * ,
	.elpais .ediciones,
	.elpais-menu .boton_cerrar,
	.elpais-social li [class^="boton_"]:before { background: black; }
	.elpais .ediciones a:before { box-shadow: none; }
	.navegacion-sucripcion ul .suscribete a { background:#24B6FF; }
	.visible.elpais-menu a { color: #A5A5A5; }
	.elpais .ediciones .activo a:after { background-color: #24B6FF; }
	.elpais .boton_cerrar span { background: white; }
	.navegacion_suplementos a:after, .navegacion_otras a:after { color:#464646; }
	.boton_cerrar:before {
    	content: "\e90c";
    	color: #000;
	}

	.principal--fijo .elpais-logo a span {
		background-position: left 3.125rem center;
	}

@media (min-width: 48em) {
	.boton_buscador:after { border:none; }
	.navegacion_secciones li:before, .navegacion_ademas li:before { color:#24B6FF; }
	.navegacion-inferior { border-color:#464646; }
}

@media (min-width: 768px) {

	.salida_portada .principal:not(.principal--fijo) .elpais {
	    margin: 4rem 0;
	}
}

@media (min-width: 62.5em) {

	.principal--fijo .cabecera { background-color: black;}
	.principal--fijo .navegacion-sucripcion ul li.suscribete a { color:#000; }
	.principal:not(.principal--fijo) .contenedor_derecha .usuario .boton_usuario { background-color: #363636; }
	.principal--fijo .elpais-logo a span { 
		background-image: url(/cat/iconos/v1.x/v1.4/logos/logo_elpais_cat.svg);
	    background-size: auto 1.875rem;
	    background-position: left 0.563rem;
	}

	.principal--fijo .elpais-menu__interior,
	.principal--fijo .elpais .boton_cerrar,
	.principal--fijo .elpais .ediciones,
	.principal--fijo .elpais .ediciones:before,
	.principal--fijo .elpais-navegacion,
	.principal--fijo .elpais-social li [class^="boton_"]:before { background:#000; }

	.principal--fijo .elpais-navegacion:before { background:#464646; }

	.principal--fijo .elpais .ediciones a, 
	.principal--fijo .navegacion li a, 
	.principal--fijo .navegacion li button,
	.principal--fijo .visible.elpais-menu,
	.principal--fijo .boton_altocontraste .boton-nombre { color:#A5A5A5; }

	.principal--fijo .boton_altocontraste .control-punto { background:#24B6FF; }

	.principal--fijo .navegacion-inferior { border-color:#4a4a4a; }

	.principal--fijo .tamanoletra button { background:#000; color:#A5A5A5; }
	.principal--fijo .elpais .ediciones .activo a:after { background:#24B6FF; border-color:#464646; }
	.principal--fijo .navegacion { border-color: #464646; }
	.principal--fijo .navegacion_suplementos a:after, .principal--fijo .navegacion_otras a:after { color:#464646; }
	/* cabecera a todo lo ancho en noticia */
	.salida_articulo:not(.salida_galeria) .contenedor { max-width: none; padding: 0; }
	.salida_articulo:not(.salida_galeria) .articulo__envoltorio { 
		max-width: 61.25rem; 
		margin:0 auto;
	}

	.salida_articulo:not(.salida_galeria) .principal:not(.principal--fijo) .elpais {
		float: none;
		margin: 4rem 0;
	}
	.salida_articulo:not(.salida_galeria) .principal:not(.principal--fijo) .elpais-logo {
		float: none;
		margin-left: 5.6875rem;
	}

	.salida_articulo:not(.salida_galeria) .principal:not(.principal--fijo) .elpais-logo a span {
	    background-size: contain;
        width: 11.3125rem;
		height: 3.5rem;	
	}

	.salida_articulo:not(.salida_galeria) .principal:not(.principal--fijo) .boton_elpais-menu {
	    margin: 0;
	    width: 4rem;
	    z-index: 100;		
	}

	.salida_articulo:not(.salida_galeria) .elpais-menu__interior * { text-align: left; }

	.principal--fijo .buscador-formulario {
    	background-color: #f2f2f2;
	}

	.principal--fijo .buscador-formulario input {  background-color: #f2f2f2; }

	.principal--fijo .contenedor_derecha .buscador .boton_cerrar {
    	background-color: #f2f2f2;
	}

	.principal--fijo .buscador__interior { background-color: #f2f2f2; }

	.principal--fijo .cabecera [class^="boton_"]:before {
    	color: #fff;
	}

	.principal--fijo .cabecera .boton_cerrar:before { color:#000; }

	.principal--fijo .buscador-formulario input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	 color: black;
	}
	.principal--fijo .buscador-formulario input::-moz-placeholder { /* Firefox 19+ */
	 color: black;
	}
	.principal--fijo .buscador-formulario input:-ms-input-placeholder { /* IE 10+ */
	 color: black;
	}
	.principal--fijo .buscador-formulario input:-moz-placeholder { /* Firefox 18- */
	 color: black;
	}


 }

.cabecera-seccion { display:none!important; }

.principal:not(.principal--fijo) .cabecera__interior { border:none; }

@media (max-width: 62.438em) {
	.principal--fijo .cabecera {
	    background-color: #000;
	}

	.principal--fijo .elpais-logo {
		text-align: left;
	}
}

@media (max-width: 47.938em) {

	.visible .elpais-menu__interior {
		background: #000; 
	}

	/*.salida_portada .principal:not(.principal--fijo) .cabecera {
		padding: 0.9rem 0 0;
	}*/

}

/* portada */

	/* ARTICULOS EN PORTADA */
	.articulos {
	}

	.articulo__interior {
		padding: 1.5rem 0 1.3rem;
	}

	/* titulares */
	h1, h2, h3, h4, h5, h6 {
		font-family: 'Majrit-Headline', serif;
	}

	.articulos_cierre .articulo-titulo { margin-bottom: 1.250rem; /* 20px */ }

	/* entradilla */
	.articulo-entradilla {
		font-family: 'Majrit-Text', serif;
		font-weight: normal;
	}

	.articulo-entradilla, 
	.bloque_destacadas .articulos_cierre .articulo-entradilla, 
	.bloque_tematico .articulos_cuerpo .articulo:only-of-type .articulo-entradilla {
	    font-size: 0.938em;
	    line-height: 140%;
	    font-weight: normal;
	    color: #444;
	}	

	.bloque_destacadas .articulo-entradilla, 
	.bloque_tematico .articulos_apertura .articulo-entradilla {
		font-size: 1em;
		line-height: 160%;
		color: black;
		font-weight: normal;
	}

	.bloque_tematico .articulo-entradilla { color:#444; }

	/* cintillos */
	.articulo-antetitulo {
		position: relative;
		font-family: "Majrit-Deck", serif;
		font-weight: 600;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-size: 0.750rem;
	}

	.articulo-antetitulo:before {
		position: absolute;
		top: -8px;
		left: 0;
		z-index: 1;
		content:"";
		border-top: 4px solid #24B6FF;
		width: 1.938rem /* 31px */
	}

	.bloque_tematico_opinion .articulo-antetitulo:before,
	.articulo_opinion .articulo-antetitulo:before {
		left: 50%;
		transform: translateX(-50%);
	}

	/* metadatos */
	.articulo-metadatos { 
		font-family: 'Majrit-Text', serif;
		font-weight: 300; 
		margin-bottom: 10px;
	}
	.articulo .firma a { color:#000; }
	.articulo-actualizado,
	.articulo-actualizado a { color:#000; }
	.articulo-comentarios a { color: #24B6FF; }
	.articulo-comentarios:before { color:#000; }
	.articulo-apoyos ul li { line-height: 120%; }

	@media (min-width: 667px) {
		.articulos_cierre .foto ~ .articulo-entradilla {
		    display: block; 
		}	
	}

	/* Bloques Portada */

		/* generales */ 
		.bloque__interior {
			padding: 3.375rem 0.125rem 1rem;
			/*padding: 1rem 0.125rem 1rem;*/
		}
		.bloque__interior:before {
			background-color: #d8d8d8;
			height: 0.063rem;
		}

		.bloque_tematico .bloque__interior:before, 
		.bloque--final .bloque__interior:before {
			border-bottom: 0.063rem solid #000; /*1px*/
			height:  0.063rem;
			z-index: 1;
		}

		@media (max-width: 599px) {
			section[class^="bloque_"] .bloque__interior .articulos {
			    /*border-top: none;*/
			    padding-top: 1.688rem;
			}

			section[class^="bloque_"]:first-of-type .bloque__interior {
			    padding-top: 1.344rem!important;
			}
		}

		@media (max-width: 599px) {

			.bloque__interior { 
				padding-top: 1.1rem!important;
				border-color:#e8e8e8;
			 }

			.articulos_cierre .articulo__interior {
			    border-top: 0.063rem solid #e8e8e8;
			    padding: 1.688rem 0 1.688rem;
			}
		}

	/* bloque revista */
		.bloque_revista, 
		.bloque_revista .bloque__interior {
		    background-color: #000;
		}

		.bloque_revista .bloque__interior {
			padding: 0 0 8.75rem;
		}

		@media (max-width: 666px) {
			.bloque_revista .bloque__interior {
				padding: 0;
			}
		}

		.bloque_revista .articulo-texto { 
			background: white; 
			position: absolute;
			top: auto;
			right: auto;
			left: 50%;
			bottom: -80px;
			transform:translateX(-50%);
			text-align: left;

		}

		/* tipografia titular bloque revista */
		.bloque_revista .articulo-texto .articulo-titulo {
			font-weight: 500;
			position: relative;
		}

		.bloque_revista .articulo-texto .articulo-titulo:before {
		    position: absolute;
		    top: -8px;
		    left: 0;
		    z-index: 1;
		    content: "";
		    border-top: 4px solid #24B6FF;
		    width: 1.938rem /* 31px */;			
		}

		.bloque_revista .articulo-antetitulo a, 
		.bloque_revista .articulo .firma a, 
		.bloque_revista .articulo-titulo a, 
		.bloque_revista .articulo-entradilla { color:#000; }

		.bloque_revista .articulo .foto { margin-bottom: 0; }

		/* posiciones de los textos en el bloque revista */

		@media (min-width: 667px) {

			.bloque_revista .articulo-texto {
				width: 90%;
			}

			.bloque_revista .articulo [class*="articulo-texto--posicion_"] {
				top: auto;
				right: auto;
				left: 50%;
				bottom: -80px;
				transform:translateX(-50%);
				text-align: left;
			}

		}

		@media (max-width: 666px) { 

			.bloque_revista .articulo [class*="articulo-texto--posicion_"] {
				width:100%;
				right: auto;
				/*left: 50%;
				bottom: 0;
				transform:translateX(-50%);*/
				text-align: left;	
				/*position: absolute;*/
				padding: 20px 20px;			
			}

		}


	@media (max-width: 599px) {

		.bloque_revista .articulo-texto {
		    position: static;
		    transform: translate(0, 0);
		    width: auto;
		    background: white;
		    padding: 30px 20px 10px;
		}

		#bloque_revista .articulo .articulo-titulo {
		    font-size: 1.95em;
		    line-height: 110%;
		    font-weight: 700;			
		}
	}

	@media (max-width: 375px) {

		.bloque_revista .foto_video, 
		.bloque_revista .foto_w1200, 
		.bloque_revista .foto_w640 {
		     margin-left: 0!important; 
		    margin-right: 0!important;
		    width: auto!important;
		}

	}

	/* bloque superdestacadas bloque A */

		.bloque_a { background: #000; }
		.bloque_a .bloque__interior:before { display:none; }
		.bloque_a .articulo-antetitulo { display:none; }
		.bloque_a .articulo-entradilla { display:none; }
		.bloque_a .noticia-subtitulos { display:none; }
		.bloque_a .foto .foto-pie { display:none;}
		.bloque_a .articulo h2, .bloque_a .articulo .articulo-titulo { font-weight: 700; letter-spacing: -0.4px }
		.bloque_a .articulo-titulo a{ position:relative; }
		.bloque_a .articulo-titulo a:before {
		    position: absolute;
		    top: -8px;
		    left: 0;
		    z-index: 1;
		    content: "";
		    border-top: 4px solid #24B6FF;
		    width: 1.938rem /* 31px */;			
		}

		@media (min-width: 48em) { /* 768px */
			section.bloque_a:first-of-type .bloque__interior,
			.bloque_a .bloque__interior { padding: 0; }			
			.bloque_a .articulo,
			.bloque_a .articulo__interior { padding:0; }
			.bloque_a .articulo-titulo--paralelo .izquierda, 
			.bloque_a .articulo-titulo--paralelo .derecha { margin-bottom: 0; }
			.bloque_a .articulo-titulo { font-size: 1.650em; line-height: 120%; }
			.bloque_a .articulo-titulo--paralelo .izquierda { margin-right: 3.625rem; /* 74px */ } 
			.bloque_a .articulo-titulo--paralelo .derecha { margin-left: 3.625rem; /* 74px */ } 
			.bloque_a .articulo-titulo--paralelo .articulo-titulo { padding: 60px 64px 30px; }
			.bloque_a .articulo-titulo--paralelo .derecha ~ .articulo-metadatos { padding-left: 64px; }

			/* posiciones titular siempre abajo */
			.bloque_a .articulo[class*="posicion_"] .articulo-titulo {
				position: absolute;
				bottom: -80px;
				left: 50%;
				transform: translateX(-50%);
				width: 90%;
				background: #fff;
				z-index: 1;
				padding: 2.563rem 2.688rem 3.863rem; /* 57px 43px */
				margin: 0;
			}

			/* posiciones firma siempre abajo */
			.bloque_a .articulo[class*="posicion_"] .articulo-metadatos {
				position: absolute;
			    bottom: -62px;
			    left: calc(100% - 90%);
			    z-index: 2;

			}

			/* quitar margenes en la foto y foto al 100% para cualquiera de las posiciones */
			.bloque_a .articulo[class*="posicion_"] .foto {
				margin: 0;
				width:100%;
			}

		}

		@media (min-width: 62.5em) { /* 1024px */
			.bloque_a .articulo-titulo { font-size: 2.250em; line-height: 120%; }
			.bloque_a .articulo-titulo--paralelo .articulo-titulo { line-height: 110%; }
			.bloque_a .articulo-titulo--paralelo .izquierda { margin-right: 4.625rem; /* 74px */ } 
			.bloque_a .articulo-titulo--paralelo .derecha { margin-left: 4.625rem; /* 74px */ } 
			.bloque_a .articulo-titulo--paralelo .articulo-titulo { padding: 80px 60px 60px; }
			.bloque_a .articulo-titulo--paralelo .derecha + .articulo-titulo + .articulo-metadatos { padding-left: 74px; }
		}

		


		@media (max-width: 767px) {
			.bloque_a .bloque__interior { padding: 0; background: #000; }
			.bloque_a .articulo .izquierda, 
			.bloque_a .articulo .derecha {
			    float: none;
			    margin-right: 0;
			    margin-left: 0;
			    width: 100%;
			}
			.bloque_a .articulo__interior { background:#fff; }

			.bloque_a .articulo-titulo { padding: 1.250rem 1.250rem 1rem;}
			.bloque_a .articulo-metadatos { padding: 0 1.250rem 0;}

			.bloque_a .articulo[class*="posicion_"] .articulo__interior {
			    display: -ms-flexbox;
			    display: -webkit-flex;
			    display: flex;
			    -webkit-flex-direction: row;
			    -ms-flex-direction: row;
			    flex-direction: row;
			    -webkit-flex-wrap: wrap;
			    -ms-flex-wrap: wrap;
			    flex-wrap: wrap;
			    -webkit-justify-content: flex-start;
			    -ms-flex-pack: start;
			    justify-content: flex-start;
			    -webkit-align-content: stretch;
			    -ms-flex-line-pack: stretch;
			    align-content: stretch;
			    -webkit-align-items: flex-start;
			    -ms-flex-align: start;
			    align-items: flex-start;
			}

			.bloque_a .articulo[class*="posicion_"] .foto { 
				order: 0; 
				flex-basis: 100%;
			}
			.bloque_a .articulo[class*="posicion_"] .articulo-titulo { 
				order: 1;
				flex-basis: 100%;				
			}
			.bloque_a .articulo[class*="posicion_"] .articulo-metadatos { 
				order: 2;
				flex-basis: 100%;				
			}

			/* titulo para movil del bloque A */
			#bloque_apertura_destacada.bloque_a .articulo .articulo-titulo {
				font-size: 1.95em;
				line-height: 110%;
				font-weight: 700;
			} 

		}

		@media (max-width: 375px) {
			.bloque_a .foto_video, .bloque_a .foto_w1200, .bloque_a .foto_w640 {
			    margin-left: 0rem!important;
			    margin-right: 0em!important;
			    width: 100%!important;
			}
		}


	/* bloque dos columnas bloque B */

		section.bloque_b:first-of-type .bloque__interior {
			padding-top: 2.250rem;
		}

		@media (min-width: 62.5em) {  
			section.bloque_b:first-of-type .bloque__interior {
				padding-top: 6.250rem;
			}			
		}

		.bloque_b,
		.bloque_b .bloque__interior {
			background: #f9f9f9;
		} 

		.bloque_b .bloque__interior {
			padding: 9.250rem 0.125rem 4.5rem;
		}

		@media (max-width: 1023px) { 
			.bloque_b .bloque__interior {
				padding: 8.250rem 0.125rem 5.250rem;
			}			
		}

		.bloque_b .bloque__interior:before {display:none;}

		/* foto en bloque B */
		.bloque_b .articulo .foto {
			margin-bottom: 1.750rem; /*28px*/
		}

		/* titular en bloque B En Desktop*/
		.bloque_b .articulo .articulo-titulo, 
		.bloque_b .articulo .foto_w360 + .articulo-titulo, 
		.bloque_b .articulo .foto_w640 + .articulo-titulo {
		    font-size: 1.975em;
		    line-height: 110%;
		    margin-bottom: 1.875rem;
		    font-weight: 100;
		}


		.bloque_b .articulo-metadatos { margin-bottom: 10px; }

		@media (min-width: 48em) { 

			/* antetilulo en bloque B */
			.bloque_b .articulo-antetitulo,
			.bloque_b .articulo .foto ~ .articulo-entradilla,
			.bloque_b .articulo .foto ~ .articulo-metadatos,
      .bloque_b .articulo .foto ~ .articulo-apoyos {
				margin-left: 15%; 
			}

			.bloque_b .articulo .foto ~ .articulo-titulo {
				margin-left: 15%;
			}

		}


		@media (max-width: 599px) {

			.bloque_b .bloque__interior {
				padding-bottom:1.250rem;
			}

			section.bloque_b .bloque__interior .articulos {
				/*border:none;*/
			}

			.bloque_b .articulo .foto {
				margin-bottom: 0.688rem; /*28px*/
			}

			/* titular para movil en bloque_B */
			#bloque_apertura_dos_columnas.bloque_b .articulo .articulo-titulo { font-size: 1.5em; }

		}

	/* bloque cierre apertura */
	.bloque_d .bloque__interior { padding: 4.375rem 0.125rem 1rem; }


	/* bloque actualidad */

		.bloque_a + .bloque_f .bloque__interior, 
		.bloque_b + .bloque_f .bloque__interior, 
		.bloque_c + .bloque_f .bloque__interior, 
		.bloque_d + .bloque_f .bloque__interior {
			padding: 3.375rem 0.125rem 1rem;
		}

		/* titulares bloque actualidad desktop */
		@media (min-width: 600px) {
			.bloque_actualidad .articulo h2, 
			.bloque_actualidad .articulo .foto_w360 + h2 {
				font-size: 1.5rem;
			    font-weight: 300;
			    margin-bottom: 1rem;
			    line-height: 125%;
			}	
		}


	/* Articulos cierre */

	/* 4 noticias */
	@media (min-width: 600px) {
		.articulos_cierre .articulo:nth-child(1):nth-last-child(4) h2, .articulos_cierre .articulo:nth-child(1):nth-last-child(4) ~ .articulo h2 {
		    font-weight: 700;
		    font-size: 1.4em;
		    line-height: 120%;
		}
		.articulos_cierre .articulo:nth-child(1):nth-last-child(4) .foto + h2, 
		.articulos_cierre .articulo:nth-child(1):nth-last-child(4) ~ .articulo .foto + h2 {
		    font-size: 1.15em;
		    line-height: 130%;
		    font-weight: 500;
		}

		.articulos_cierre .articulo:nth-child(1):nth-last-child(3) .foto + h2, 
		.articulos_cierre .articulo:nth-child(1):nth-last-child(3) ~ .articulo .foto + h2 {
			font-size: 1.125em;
			line-height: 130%;
			font-weight: 500;
		}
	}

	/* titular aerticulos cierre en movil */
	@media (max-width: 599px) { 

		.articulos_cierre .articulo .articulo-titulo {
			font-size: 1.25em;
		}

	} 


	/* bloque tematico */

		.bloque_tematico .bloque__interior {
			padding: 2rem 0.125rem;		
		}

		.bloque-cabecera h3 {
			border-top:none;
			position: relative;
			font-size: 0.750rem; /* 10px */
			font-family: "Majrit-Deck", serif;
			font-weight: 600;
			letter-spacing: 1px;
		}

		.bloque-cabecera h3:before {
			position: absolute;
			top: -4px;
			left: 0;
			z-index: 1;
			content:"";
			border-top: 4px solid #24B6FF;
			width: 1.938rem /* 31px */		
		}

		.bloque_tematico .articulos ~ .articulos:before { display:none; }

		.bloque_tematico .articulos ~ .articulos {
    		padding-top: 40px;
    		border-top: 1px solid #e8e8e8;
		}

		@media (min-width: 600px) {
			.bloque_tematico .articulos_apertura h2 {
			    font-weight: 300;
			}
		}

		@media (min-width: 600px) {
			.bloque_tematico .articulos_cuerpo .foto_w360 + h2 {
			    font-size: 1.125em;
			}
		}

		@media (min-width: 600px) {

			.articulos_cuerpo .articulo h2, 
			.articulos_cuerpo .foto_w360 + .articulo h2, 
			.articulos_cuerpo .foto_w360 + .articulo h2 {
			    font-weight: 300;
			}

			.articulos_cuerpo .articulo:first-of-type h2, 
			.articulos_cuerpo .articulo .foto_w1200 + h2, 
			.articulos_cuerpo .articulo .foto_w980 + h2, 
			.articulos_cuerpo .articulo .foto_w640 + h2, 
			.articulos_cuerpo .articulo .foto_video + h2 {
			    font-size: 1.875em;
			    line-height: 120%;
			    font-weight: 300;
			}


		}

		@media (max-width: 999px) {

			.bloque_tematico .bloque__interior:before {
				position: absolute;
			    bottom: 0;
			    left: .813rem;
			    width: calc(100% - 1.626rem);
			    background-color: #000;
			    height: 0.063rem;
			    content: '';
			    /*display: block;*/
			}

			.bloque_tematico .bloque-cabecera {
			    border-top:none;
			    height: 41px;
			    margin-bottom: 0;
			    border-bottom: none;
			}

			.boton_bloque-menu {
    			background: rgba(0, 0, 0, 0) url(/cat/iconos/v1.x/v1.4/portada/menu_tematico.svg) no-repeat scroll center center;	
			    display: block;
			    height: 30px;
			    position: absolute;
			    right: 0;
			    bottom: 12px;
			    background-size: auto 18px;

			}

			.bloque_tematico .bloque-cabecera:before { display:none; }

			.bloque_tematico .articulos ~ .articulos_cierre:before { background:none; }

		}

		/*@media (max-width: 599px) {
			.bloque_tematico .bloque-cabecera {
			    margin-bottom: 1.688rem;
			}
		}*/



/* TITULARES */

	/* bloque REVISTA */

		/* desktop */
		.bloque_revista .articulo-texto .articulo-titulo {
		    font-size: 2.500rem;
		}

		/* tablet */
		@media (max-width: 999px) {
			.bloque_revista .articulo-texto .articulo-titulo {
			    font-size: 1.8em;
			}
		}

		/* movil */
		@media (max-width: 599px) {
			.bloque_revista .articulos .articulo .articulo-texto .articulo-titulo {
	    		font-size: 2.4em;
	    	}
		}


		.footer-portada .acciones a { background: #24B6FF; }
		.footer-links li a { color:#24B6FF; }


	/* bloque de opinion */

	 .bloque_d.bloque--final .bloque__interior:before {
	 	border-bottom: none;
	 	background: none; 
	 }

	/* .bloque_tematico .articulos ~ .articulos { padding-top: 0; }*/

	/*.bloque_tematico_opinion .bloque-cabecera {
		border-bottom:1px solid #000;
	}*/

	.bloque_tematico_opinion .bloque__interior:before {
		border-bottom:none;
		background:none;
	}

	.bloque_tematico_opinion .articulo .articulo-titulo,
	.articulo_opinion .articulo-titulo {
		letter-spacing: 0;
		font-weight: 300!important;
	}

	@media (min-width: 667px) { 
		.bloque_tematico_opinion .articulos_cierre {
			border-top: 1px solid #000;
			border-bottom: 1px solid #000;
		}

		.bloque_tematico_opinion .articulos_cierre .articulo__interior,
		.bloque_tematico_opinion .articulos_cierre .articulo:first-of-type .articulo__interior {
			padding-top: 41px;
			padding-bottom: 61px;
		}

		.bloque_tematico_opinion .articulos_cierre .articulo .foto {
		 	width: 60px!important;
		 	height: 60px;
		}

		.bloque_tematico_opinion .articulos_cierre .articulo { border-color:#000; }

	}

	@media (min-width: 62.5em) {

		.bloque_tematico_opinion .articulos {
		    float: right;
		    width: 100%;
		    padding: 0;
		}

		.bloque_tematico_opinion .bloque-cabecera {
    		border: none;
    		height: 41px;
		    -webkit-flex: 1 1 100%;
		    -ms-flex: 1 1 100%;
		    flex: 1 1 100%;
		    display: flex;
		    width: 100%;
		    float: none;
		    position: relative;
		}

		.bloque_tematico_opinion .bloque-cabecera h3 {
			display: inline-block;
    		float: left;
    		clear: left;
		}

		.bloque_tematico_opinion .bloque-menu {
		    float: right;
		    clear: right;
		}

		.bloque_tematico_opinion .boton_bloque-menu {
			background: rgba(0, 0, 0, 0) url(/cat/iconos/v1.x/v1.4/portada/menu_tematico.svg) no-repeat scroll center center;
			display: block;
		    height: 30px;
		    position: absolute;
		    right: 0;
		    bottom: 12px;
		    background-size: auto 18px;
		}

		.bloque_tematico_opinion .bloque-menu__interior {
    		display: none;
		}

		.bloque_tematico_opinion .bloque-cabecera li {
		    font-size: 0.813rem;
		    line-height: 120%;
		    padding: 0.500rem 0.625rem 0.84rem;
		    position: relative;
		    display: block;
		    padding-bottom: 1rem;
		    margin-bottom: 1rem;
		    border-bottom: 1px solid #fff;
		    padding-left: 0.8rem;
		    padding-top: 0;
		}

		.bloque_tematico_opinion .visible .bloque-menu__interior {
		    display: block;
		    position: absolute;
		    right: 0;
		    top: 28px;
		    background: #F7F7F7;
		    width: 100%;
		    padding: 2rem 1.250rem 0;
		    border-bottom: 1px solid #eaeaea;
		    z-index: 1000;
		}

		.bloque_tematico_opinion .visible .boton_bloque-menu {
    		background-color: #f7f7f7;
		}

		.bloque_tematico_opinion .visible .bloque-menu__interior:before {
		    position: absolute;
		    content: " ";
		    z-index: 10;
		    top: 0;
		    left: 0;
		    height: 4px;
		    border-top: 4px solid #EAEAEA;
		    width: calc(100% - 47px);
		}

		.bloque_tematico_opinion .bloque-cabecera li {
		    display: block;
		    padding-bottom: 1rem;
		    margin-bottom: 1rem;
		    border-bottom: 1px solid #fff;
		    padding-left: 0.8rem;
		    padding-top: 0;			
		}

		.bloque_tematico_opinion .bloque-cabecera .bloque-menu li:before {
		    border: none;
		    width: 4px;
		    height: 4px;
		    background: #000;
		    left: 0;
		    top: 0.3rem;
		    display: block;
		}

		.bloque_tematico_opinion .bloque-cabecera .bloque-menu li:last-child {
    		border: none;
		}

	}

	@media (max-width: 999px) {
		.bloque_tematico_opinion .bloque-cabecera {
		    border-top: none;
		    height: 41px;
		    border-bottom: none;
		    margin:0;
		}
	}

	@media (max-width: 599px) {
		.bloque_tematico_opinion .bloque__interior:before {
			border-bottom: 1px solid #000;
		}

		.bloque_tematico_opinion .articulos_cierre .articulo-titulo { font-size: 1.08em!important; }
	}



	/* TODOS LOS TITULARES PARA MOVIL */
	@media (max-width: 599px) {
		.articulo .articulo-titulo, 
		.bloque_c .articulo .articulo-titulo, 
		.bloque_c .articulo .foto_w360 + .articulo-titulo, 
		.articulos:first-of-type .articulo:only-of-type .articulo-titulo, 
		.bloque_c .articulo:first-of-type .foto + .articulo-titulo, 
		.bloque_b .articulo .articulo-titulo, 
		.bloque_b .articulo .foto_w360 + .articulo-titulo, 
		.bloque_b .articulo .foto_w640 + .articulo-titulo {
		    font-size: 1.35em;
		    line-height: 120%;
		    font-weight: 500;
		    margin-bottom: .688rem;
		}

		.articulos .articulo__interior > .foto_w360 {
		    margin-right: 1.075rem;
		}

	}






	/* NOTICIA ARTICULO */

	body.salida_articulo {
		/*font-family: "Majrit-Text", serif;*/
		color:#000;
	}

	@media (min-width: 62.5em) {
		.articulo__interior {
			padding-top: 2.5rem;
		}
	}

	/* cintillo en noticia */
	.salida_articulo .articulo-encabezado .articulo-antetitulo {
		font-family: "Majrit-Deck", serif;
		position: relative;
	}

	.salida_articulo .articulo-encabezado .articulo-antetitulo a {
		color:#000;
	}

	.salida_articulo .articulo-encabezado .articulo-antetitulo:before {
	    position: absolute;
	    top: -8px;
	    left: 0;
	    z-index: 1;
	    content: "";
	    border-top: 4px solid #24B6FF;
	    width: 1.938rem /* 31px */;		
	}

	.salida_articulo_opinion .articulo-encabezado .articulo-antetitulo:before { 
		left: 50%;
		transform: translateX(-50%);
		top: -12px;
	}

	/* subtitulos */
	.articulo-subtitulos h2, 
	.articulo-subtitulo {
		font-family: "Majrit-Deck", serif;
	    font-size: 1.3em;
	    line-height: 120%;
	    color: #222;
	    font-weight: 100;		
	}

	/* articulo datos */
	.articulo-datos {
		font-family: "Majrit-Text", serif;
	}

	/* Entradilla introduccion articulo */
	.articulo-introduccion {
		font-family: "Majrit-Text", serif;
		font-size: 1.2em;
		line-height: 160%;
	}

	/* Firmas del articulo */
	.articulo-apertura > .firma {
	    font-family: 'Majrit-Text', serif;
	    font-weight: 300;	
	}

	/* texto noticia */
	.articulo-cuerpo > p {
		font-family: "Majrit-Text", serif;
		font-size: 1.1em;
		line-height: 160%;
		color:#222;
	}

	/* pie de foto */
	.salida_articulo .foto-pie {
		font-family: "Majrit-Text", serif;
	}

	.articulo-cuerpo > h3 { line-height: 160%; }

	/* sumarios */
	.sumario-titulo {
		font-family: "Majrit-Headline", serif;
	}

		/* sumario apoyos */
		.apoyo-titulo {
			font-family: "Majrit-Text", serif;
		}

		.sumario_apoyos ul li a .apoyo-tipo {
			font-family: "Majrit-Deck", serif;	
			background: #24B6FF;		
		}

		/* sumario citas */
		.articulo-cuerpo blockquote {
			font-family: "Majrit-Deck", serif;
		}

		.articulo-cuerpo blockquote > p { 
			line-height: 120%; 
			font-size: 1.775rem;
		}

		.articulo-cuerpo .autor_cita {
			font-family: "Majrit-Text", serif;
		}

		.lo_mas_visto .pestanas > ul > li.activo a {
			background:#24B6FF;
		}

		/* sumario texto */

		.sumario-texto > p {
			font-family: "Majrit-Text", serif;
			font-size: 1.063em;
			line-height: 150%;
		}

		.sumario-texto .texto_grande {
			font-family: "Majrit-Deck", serif;
		}

		.articulo-cuerpo > ol li:before, .sumario-texto > ol li:before { color:#24B6FF; }

		.articulo-cuerpo > ul li:before, .sumario-texto > ul li:before {
			background:#24B6FF;
		}

		.articulo-cuerpo > ol li:before, .sumario-texto > ol li:before {
			font-size: 1em;
		}

		/* sumario poesía */

		.articulo-cuerpo > .separador_poesia {
			font-family: "Majrit-Deck", serif;
			font-weight: 300;
			line-height: 160%;
		}

		/* sumario despiece */
		.sumario_despiece .sumario-titulo {
			font-family: "Majrit-Headline", serif;
		}	

		/* fe de errores */
		.fe_errores p {
			font-family: "Majrit-Text", serif;
		}

	/* listas en el artículo */
	.articulo-cuerpo > ul li, 
	.articulo-cuerpo > ol li {
		font-family: "Majrit-Text", serif;
		font-size: 1.2em;
    	line-height: 160%;
	}

	/* columna derecha */
	.caja h3 {
		font-family: "Majrit-Deck", serif;
	}

	/* botón escaparate */
	p.escaparate_contenedor_boton a, 
	.sumario_apoyos ul li.apoyo_compra_online a .apoyo-tipo {
		background: #24B6FF;
		box-shadow: 0 3px #00476c;
	}

	/*@media(max-width:767px){ 

		.articulo-introduccion,
		.articulo-cuerpo > p {
			font-size: 1em;
		}
	}*/


	/* boton subir */
	.articulo-cuerpo > .subir:after { color:#00476c; }

	.articulo-trust a { color:#24B6FF; }
	.articulo-comentarios-titulo:before, .articulo-tags-titulo:before {
		border-color: #24B6FF;
		color:#24B6FF;
	}

	.articulo-apoyos .apoyo-tipo { color:#24B6FF; }

	/* TAGS */

	.bloque_automatico .articulos_cuerpo .articulo .articulo__interior,
	.bloque_automatico .articulos_cierre .articulo__interior  {
		padding-bottom: 1.688rem;
    	padding-top: 1.688rem;
	}

	.salida_portadilla .cabecera-seccion { display: block!important; }
	.seccion-migas .sin_enlace { color:#fff; }
	.contenedor_barra_etiquetas { 
		background:#000;
		border-top: 0.063rem solid #000; 
	}
	.contenedor_barra_etiquetas .contenido { 
		border-top: 0.250rem solid #000;
	 }

	 .contenedor_barra_etiquetas .contenido li a { color:#fff; }

	@media (max-width: 62.438em) {
		.principal--fijo .cabecera-seccion {
		    background-color: #000;
		    border-top: 0.063rem solid #000;
		}
	}

	@media (max-width: 47.938em) {
		.cabecera-seccion { background-color: #000;}
	}

	/* Titular en movil */
	 @media (max-width: 599px) { 

	 	.articulo-titulares .articulo-titulo {
	 		font-size: 1.95em;
	 		line-height: 110%;
	 		font-weight: 700;
	 		margin-bottom: 20px;
	 	}

	 	.articulo-subtitulos h2, .articulo-subtitulo {
	 		font-size: 1.1em;
	 	}
	 }



	/* FOTOGALERÍAS */

	/* navegacion cabecera fotogalerias */

	.salida_galeria .navegacion_secciones li {
		width: auto;
		float: none;
	}



	.salida_galeria .elpais .navegacion_secciones--submenu .subnavegacion { background: #000; }

	@media (min-width: 48em) {
		.salida_galeria .navegacion.navegacion_suplementos {
		    width: 64%;
		}
		.salida_galeria .navegacion {
			float: left;
			width: 18%;
		}

	}

	@media (min-width: 62.5em) {
		.navegacion_secciones--submenu:hover {
		    background: #000;
		}
	}
	.salida_galeria .articulo__interior { padding-top: 0; }

	.salida_galeria .articulo-texto .articulo-numfoto {
		font-family: "Majrit-Deck", serif;
		font-weight: 500;
	}

	.salida_galeria--confoto .articulo-subtitulo {
		font-family: "Majrit-Text", serif;
		font-weight: normal;
	}

	.salida_galeria .firma {
		font-family: "Majrit-Deck", serif;
		font-weight: 500;
	}

	.pasador .boton_cargando span {
		border-top: 0.125rem solid #24B6FF;
	    border-right: 0.125rem solid #24B6FF;	
	}

	.cuadro_mandos {
		font-family: "Majrit-Deck", serif;
	}

	.navegacion-scroll .progress { background-color: #24B6FF; }

	.salida_galeria #boton_subir { border-color: #24B6FF;  }

	.salida_galeria .articulo-texto .articulo-numfoto { color:#000; }

	.contenedor_fotos .foto-firma:before { border-color: #24B6FF; }

	.salida_galeria #boton_subir {
		background: url(/cat/iconos/v1.x/v1.4/portada/subir.svg) no-repeat center;
	}

	@media (min-width: 1000px) {
		.salida_galeria--confoto .articulo-texto {
			background:#fff;
		}

		.salida_galeria--confoto .articulo-texto .articulo-titulares .articulo-titulo,
		.salida_galeria--confoto .articulo-texto .articulo-titulares .articulo-subtitulo,
		.salida_galeria--confoto .articulo-texto .autor-texto,
		.salida_galeria--confoto .articulo-texto .articulo-datos,
		.salida_galeria--confoto .articulo-texto .autor-texto a,
		.salida_galeria--confoto .articulo-localizaciones, 
		.salida_galeria--confoto .articulo-actualizado a { color:#000; }
		.salida_galeria--confoto .articulo-localizaciones, .salida_galeria--confoto .articulo-actualizado a { color:#000; }
	}

	.navegacion{float:none;width:auto; border:none;}
.navegacion:after{content:'';clear:both;display:table;}
.salida_portada .principal:not(.principal--fijo) .elpais-logo a span {
	background-image: url("/cat/iconos/v1.x/v1.4/logos/logo_elpais_cat.svg");
	background-size: contain;
    width: 13.5rem;
    height: 1.875rem;
}

@media (max-width: 47.938em) {
	.elpais-logo {
		float: left;
		margin: 0 0 0 3rem;
	}

	.salida_portada .principal:not(.principal--fijo) .boton_elpais-menu {
		margin-top: .3125rem;
	}

	.salida_portada .principal:not(.principal--fijo) .elpais-logo a span {
		margin-top: .75rem;
	}
}

.elpais-logo a span {
    display: block;
    width: 10.125rem;
    height: 3rem;
    background: url(/cat/iconos/v1.x/v1.4/logos/logo_elpais_cat.svg) no-repeat 0 0.6875rem;
    background-size: auto 1.875rem;
    text-indent: -9999px;
	background-position: left center;	
}

@media (max-width: 599px) {
	.elpais-logo a span {
		width: 13.125rem;
		background-size: auto 1.875rem;
	}
}

@media(min-width:768px){

	.salida_portada .principal:not(.principal--fijo) .elpais {
		text-align: left;
	}

	.salida_portada .principal:not(.principal--fijo) .elpais-logo {
		margin-left: 5.6875rem;
	}

	.salida_portada .principal:not(.principal--fijo) .elpais-logo a span{ 
		background-image: url("/cat/iconos/v1.x/v1.4/logos/logo_elpais_cat.svg");
		background-size: contain;
		width: 11.3125rem;
		height: 3.5rem;
	}    
}

@media(max-width:767px){
	.navegacion{padding-left:2%;padding-right:2%;}
}

@media(max-width:599px){
	.navegacion_secciones li{width:auto;float:none;}
}


/*footer brasil y cataluña */

html:lang(pt-br) .footer-links,
html:lang(ca) .footer-links {width: 76%;float:left;}
html:lang(pt-br) .footer-links li,
html:lang(ca) .footer-links li {display: block;width: 100%;float: left;}
html:lang(pt-br) .footer-links li p ,
html:lang(ca) .footer-links li p {float: left;width: 33%;padding: 0 0.688em;}
html:lang(pt-br) .footer-links li a,
html:lang(ca) .footer-links li a {width: 33%;float: left;display: block;}
html:lang(pt-br) .contenedor_footer__inner,
html:lang(ca) .contenedor_footer__inner{position:relative;}
html:lang(pt-br) .footer-links + .boton,
html:lang(ca) .footer-links + .boton{background: #016CA2;text-align: center;font: 0.688em/220% "Benton Sans", arial;font-weight: 700;color: #fff;width: 75%;padding: 1em 0;margin-bottom: 1px;display: none;text-transform: uppercase;vertical-align: middle;position: absolute;bottom: 6.8rem;right: 2rem;}
html:lang(pt-br) .footer-links li a:first-child,
html:lang(ca) .footer-links li a:first-child { width: auto;}
html:lang(pt-br) .footer-links li a:only-child:before { border:none;}

@media (max-width: 56.25em) {
	html:lang(pt-br) .footer-links li, 
	html:lang(pt-br) .footer-portada .acciones a, 
	html:lang(pt-br) .footer-suscripcion article h3 a,
	html:lang(ca) .footer-links li, 
	html:lang(ca) .footer-portada .acciones a, 
	html:lang(ca) .footer-suscripcion article h3 a {font-size: 0.688em;}
}
/* 768*/
@media (max-width: 47.938em) {
	html:lang(pt-br) .footer-portada {width: 30%;padding-right: 1.125rem;float: left;margin-bottom: 1.375rem; max-width: auto; min-width: auto; }
	html:lang(pt-br) .footer-links, 
	html:lang(ca) .footer-links { width: calc( 100% - 31%);float: left;clear: none;}
}
/*599*/
@media (max-width: 37.438em) {
	html:lang(pt-br) .footer-portada,
	html:lang(ca) .footer-portada { width: 209px;padding-left: 0;display: inline-block;float: none;vertical-align: top;max-width: 209px;min-width: 209px;}
	html:lang(pt-br) .footer-links, 
	html:lang(ca) .footer-links {width: 100%;float: left;clear: none;}
}

.footer-links + .boton{display:none;}

.caja.lo_mas_visto {
	border-top: none;
}

/* por si meten los skys */
body #pxlhddncntrl + div ~ .contenedor {
    max-width: 62.5rem;
    margin: 0 auto;
}